Get DSS Gateway Countries
GET
Retrieve countries enabled for a DSS gateway.
gatewayId*integerDSS gateway countries retrieved successfully.
application/json- response
world?curl -X GET 'https://api.eis.it/v1/voip/dss/gtw/allcountries/0'Example Response
{ "world": { "property1": { "name": "string", "states": [ { "name": "string", "iso": "string", "premium": true, "visible": true, "active": true } ] }, "property2": { "name": "string", "states": [ { "name": "string", "iso": "string", "premium": true, "visible": true, "active": true } ] } }}